<?php
/**
*@file
*Contains \Drupal\qd30map\Controller\Qd30MapController.
*/

namespace Drupal\qd30map\Controller;

/**
*Qd30MapController.
*/

class Qd30MapController{

    public function content()  {
        $page = array();

        $page['qd30-cesium'] = array(
            '#theme' => 'qd30map',
        );


        $page['map-ui'] = \Drupal::formBuilder()->getForm('Drupal\mapui\Form\MapUiForm');


        return $page;
    }
}
